How to install valkyrie on Debian Unstable (Sid)